# CyberSource.Ptsv2paymentsPromotionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**additionalCode** | **String** | Additional rental agency marketed coupons for consumers to discount the rate of the vehicle rental agreement.  | [optional] 
**code** | **String** | Code for a promotion or discount.  | [optional] 


